@charset "gb2312";

.ld-icon-act{ display:inline-block; width:18px; height:18px; line-height:18px; background:url(/themes/default/images/main_site/circle_18_58.png) no-repeat; color:#fff; font-size:12px; font-style:normal; text-align:center; vertical-align:middle; }
.ld-icon-act.icon-red{ background-position:0 0; }
.ld-icon-act.icon-orange{ background-position:0 -20px; }
.ld-icon-act.icon-blue{ background-position:0 -40px; }
.ld-icon-act.empty{ background:none; }
.ld-dot{ display:inline-block; *display:inline; *zoom:1; margin:0 10px 2px 0; width:5px; height:5px; line-height:0; background-color:#c5c5c5; font-size:0; vertical-align:baseline; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; }

/* left sidebar - 内容模型 */
.mod-sdl-info{ position:relative; text-align:left; }
.mod-sdl-info .m-hd{ position:relative; height:40px; vertical-align:middle; }
.mod-sdl-info .m-hd:after{ display:block; visibility:hidden; clear:both; content:"\0020"; height:0; }
.mod-sdl-info .m-hd h2{ display:inline-block; *display:inline; *zoom:1; float:left; line-height:40px; color:#333; font-size:14px; font-weight:normal; cursor:default; }
.mod-sdl-info .m-cont{ border:1px solid #dcdcdc; }
.mod-sdl-info .m-contlist ul{ *zoom:1; }
.mod-sdl-info .m-contlist li{ position:relative; line-height:20px; color:#333; font-size:14px; vertical-align:middle; overflow:hidden; word-wrap:normal; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis; }

/* public model - 案例展示 */
.pub-case-wrap{ background-color:#fff; }
.pub-case-wrap .fullcol{ position:absolute; top:0; left:0; z-index:1; width:100%; height:80px; line-height:0; background-color:#0492e8; font-size:0; }
.pub-case-inner{ position:relative; top:0; left:0; z-index:2; width:100%; height:auto; }
.pub-case{ text-align:left; }
.pub-case .m-hd{ position:relative; height:80px; background-color:#0492e8; text-align:left; overflow:hidden; }
.pub-case .m-hd h2{ display:inline-block; float:left; line-height:80px; color:#fff; font-size:14px; }
.pub-case .m-hd h2 span, .pub-case .m-hd h2 em{ display:inline-block; margin:0; padding:0; font-style:normal; }
.pub-case .m-hd h2 span{ font-size:24px; font-weight:500; letter-spacing:5px; }
.pub-case .m-hd h2 em{ margin-left:14px; color:#ebebeb; font-family:Arial,Helvetica,sans-serif; font-size:18px; font-weight:500; }
.pub-case .m-hd .ctl-btns{ position:absolute; top:0; right:20px; width:auto; }
.pub-case .m-hd .ctl-btns .ctlb{ display:block; float:right; margin-top:30px; width:20px; height:20px; line-height:20px; text-align:center; text-decoration:none; vertical-align:middle; cursor:pointer; overflow:hidden; }
.pub-case .m-hd .ctl-btns .ctlb i.fa{ color:#fff; font-size:18px; font-weight:normal !important; vertical-align:baseline; }
.pub-case .m-hd .ctl-btns .ctlb:hover i.fa{ color:#24aafb; }
.pub-case .m-hd .ctl-btns .prev{ margin-right:10px; }
.pub-case .m-hd .ctl-btns .next{ margin-left:10px; }
.pub-case .m-hd .ctl-btns .prevStop{ color:#24aafb; cursor:not-allowed; }
.pub-case .m-hd .ctl-btns .nextStop{ color:#24aafb; cursor:not-allowed; }
.pub-case .m-hd .ctl-btns ul{ float:right; overflow:hidden; *zoom:1; margin:30px 0 0 -5px; }
.pub-case .m-hd .ctl-btns li{ display:inline; float:left; margin-left:5px; width:20px; height:20px; line-height:20px; color:#fff; font-size:12px; text-align:center; /*text-indent:-9999px;*/ cursor:pointer; vertical-align:middle; overflow:hidden; }
.pub-case .m-hd .ctl-btns li i{ display:inline-block; *display:inline; *zoom:1; width:9px; height:9px; line-height:0; background-color:#fff; font-size:0; vertical-align:baseline; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; }
.pub-case .m-hd .ctl-btns li span{ display:none; }
.pub-case .m-hd .ctl-btns li.on i{ background-color:#f9b905; }
.pub-case-infolist{ margin:40px 0 40px; }
.pub-case-infolist .ciL-main{ position:relative; width:1180px; }
.pub-case-infolist .ciL-main > ul{ overflow:hidden; *zoom:1; margin:0 0 -4px -4px; }
.pub-case-infolist .ciL-item{ position:relative; float:left; margin:0 0 4px 4px; width:230px; border:1px solid #dcdcdc; background:transparent; vertical-align:middle; overflow:hidden; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.pub-case-infolist .ciL-item img{ display:block; width:230px; height:162px; border:0 none; background:url(/themes/default/images/main_site/loading.gif) no-repeat center center; }
.pub-case-infolist .ciL-item:hover{ z-index:1; border-color:#0492e8; }